Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7718 - Should "makewhatis / updatedb" immediately
Summary: Should "makewhatis / updatedb" immediately
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 00:19 UTC by Bryce Nesbitt
Modified: 2016-03-12 01:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:49:40 UTC


Attachments (Terms of Use)

Description Bryce Nesbitt 1999-12-10 00:19:33 UTC
I've walked a number of people through RedHat installs.
Inviariably I say "type man -k <foo>" to find out about
<foo>.  On a freshly installed machine this fails.  Same
for "locate <foo>".

It fails until the machine is left running after midnight.

The install procedure should force the cron jobs to run, so
the machine is ready and complete, fresh out of the box.

               -Bryce

Comment 1 Bill Nottingham 1999-12-17 21:03:59 UTC
It's a tossup. If you do this, you get the complaint that
the hard drive starts rattling as soon as you boot up.

Comment 2 Bill Nottingham 2000-01-13 15:49:59 UTC
This should be fixed in Raw Hide with the introduction of anacron.

Comment 3 openshift-github-bot 2016-03-12 01:33:28 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/e91867dadcb7e014dcf73d944f1864307a884307
Merge pull request #7936 from rhcarvalho/issue7718-build-output-cycle-detection

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.